
* {
    margin: 0;
    padding: 0;
    border: 0;
}

html, body {
    color:hsl(170, 10%, 40%);
    background: #440900;
    font-size: 90%;
}

.content {

    padding-top: 0.5rem;
    padding-bottom: 2rem;

    background: #6A1515;

    max-width: 18rem;
    margin-left: auto;
    margin-right: auto;

    min-height: 100%;
    height: max-content;
}

.content * {

    font-family: 'New York', 'San Francisco', 'Garamond','Times New Roman', serif;

    margin: 0;
    padding: 0;
    border: 0;

    cursor: default;
    touch-action: manipulation;
    user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.content a:hover {
    color:hsl(170, 10%, 40%);
}

.content a:visited {
    color:hsl(170, 10%, 40%);
}

.content h1 {

    color: hsl(199, 35%, 45.9%);

    text-decoration: underline;
    text-align: center;

    transform: scaleY(2);

    font-size: 2.4rem;
    letter-spacing: -0.1rem;
    word-spacing: -0.1rem;

    margin-bottom: 2rem;

    padding-top: 1.6rem;
    padding-bottom: 1rem;
}

.content li {

    color:hsl(170, 10%, 40%);

    list-style-type: none;
    text-align: center;

    transform: scaleY(1.5);

    font-size: 2rem;
    letter-spacing: 0;
    word-spacing: -0.1rem;

    line-height: 1.5rem;
    padding-top: 0.1rem;
    padding-bottom: 0.6rem;
    margin-left: 1.5rem;
    margin-right: 1.5rem;

    margin-top: 1.5rem;
    margin-bottom: 1.5rem;

    border: 3px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0);
}

.content li:hover, .content li:active, .content li:focus {

    border-style: solid;
    border-color: #440900;
}
